Countries

Get a list of countries

Use this method to obtain a list of countries that clients can select when signing up to the Trader's Room (if they are required to select a country during registration).

GET
/api/v2/my/countries

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

limit?integer

Sets the limit

Range1 <= value <= 1000
Default10
offset?integer

Sets the offset

Range0 <= value
Default0

Header Parameters

accept-language?string

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v2/my/countries?limit=10&offset=0" \  -H "accept-language: ja"
{  "total": 1,  "data": [    {      "countryId": 840,      "alpha2Code": "US",      "alpha3Code": "USA",      "countryName": "United States",      "numericCode": "840",      "enabled": true    }  ]}
{  "error": {    "message": "Bad Request",    "details": [      {        "issue": "The selected value is invalid.",        "field": "parameter"      }    ]  }}
{  "error": {    "message": "Too Many Requests"  }}
{  "error": {    "message": "Service Unavailable"  }}